1. Fabrik 3.9 has been released. If you have updated Joomla to 3.9, this is a required update.
    Dismiss Notice

Login-Notify System Plugin

Oct 18, 2017
Login-Notify System Plugin
  • Date of writing: Oct. 2017
    Error message somethng like
    Make sure that the Fabrik Syystem Plugin is loaded first

    • use phpMyAdmin (or whatever), find the "Fabrik - System" plugin in the #_extensions table, and set 'ordering' to -1
    • find the "Login-Notify - System" plugin in the #_extensions table, and set 'ordering' to e.g. 1